# Uses of Class
org.apache.lucene.index.MultiTermsEnum

Packages that use MultiTermsEnum
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of MultiTermsEnum in org.apache.lucene.index

  Methods in org.apache.lucene.index with parameters of type MultiTermsEnum
  Modifier and Type
  Method
  Description
  `boolean`
  MultiPostingsEnum.`canReuse(MultiTermsEnum parent)`
  Returns `true` if this instance can be reused by the provided `MultiTermsEnum`.
  Constructors in org.apache.lucene.index with parameters of type MultiTermsEnum
  Modifier
  Constructor
  Description
  ``
  `MultiPostingsEnum(MultiTermsEnum parent, int subReaderCount)`
  Sole constructor.